#include <QApplication>
#include "main_window.hpp"

int main(int argc, char* argv[])
{
	QCoreApplication::setApplicationName("cbcAnalyzer");
	QCoreApplication::setOrganizationName("Bioinformatik Würzburg");
	QCoreApplication::setOrganizationDomain("bioinformatik.uni-wuerzburg.de");
	
	QApplication app(argc, argv);
	MainWindow mw;
	mw.show();
	return app.exec();
}
